{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "43691a340caccca479b2",
  "position": {
    "x": 1414.8427672955975,
    "y": 2,
    "z": 18000,
    "height": 96.616352201257854,
    "width": 376.24634161529355,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "右上角提示",
    "groupMode": "ScaleMode"
  }
}